.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 96px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.3em; 
 word-wrap: break-word;}
.Style3{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 96px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style4{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #EDA801;
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style5{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #EDA801;
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style6{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style7{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #A9A9A9;
 word-wrap: break-word;}
.Style8{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.para9{font-size: 0; text-align:left; padding-bottom:13px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.35em; 
 word-wrap: break-word;}
.para11{font-size: 0; text-align:left; padding-bottom:13px; padding-top:18px;}
.Style12{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 margin:0;
 color: #FEFFFF;
 letter-spacing: 0.35em; 
 word-wrap: break-word;}
.Style13{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 margin:0;
 letter-spacing: 0.35em; 
 word-wrap: break-word;}
.Style14{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style15{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #006263;
 letter-spacing: 0.12em; 
 word-wrap: break-word;}
.Style16{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.1em; 
 word-wrap: break-word;}
.Style17{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 30px; 
 color: #FEFFFF;
 letter-spacing: 0.35em; 
 word-wrap: break-word;}
.para18{font-size: 0; text-align:center; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.Style19{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 30px; 
 font-weight:700; 
 color: #FEFFFF;
 letter-spacing: 0.26em; 
 word-wrap: break-word;}
.para20{font-size: 0; text-align:center; padding-bottom:10px; padding-top:18px;}
.Style21{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #006263;
 letter-spacing: 0.08em; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}